/* Import dynamic stuff */
@import "/phlog/includes/dynamic_css.php";

/* Import admin stuff */
@import "/phlog/includes/admin.css";
* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
body {
  text-align: center;
  font-family: Helvetica, sans-serif;
  font-size: 14px;
  color: #333333;
  background-color: #ffe9b3;
  margin: 0px;
  padding: 0px;
  }

img {
  border: none;
  padding: 0px;
  margin: 0px;
  }

a {
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

p {
  line-height: 20px;
  margin: 0 0 16px 0;
}

.postContent li {
  line-height: 20px;
  margin: 0 0 16px 0;
}

form {
  padding: 0;
  margin: 0;
  }

input {
  font-family: Verdana, Helvetica, Arial, sans-serif;
  font-size: 12px;
  border-color: #000;
  border-width: 1px;
  background-color: #fff;
}

textarea {
  font-family: Verdana, Helvetica, Arial, sans-serif;
  font-size: 12px;
  border-color: #000;
  border-width: 1px;
  background-color: #fff;
}

select {
  font-family: Verdana, Helvetica, Arial, sans-serif;
  font-size: 12px;
  color: #000;
  border-color: #000;
  border-width: 1px;
  background-color: #fff;
}

pre {
  border: 1px solid #888;
  padding: 5px;
  background-color: #fff;
  width: 95%;
  overflow: auto;
}

code {
  white-space: pre;
}

sup {
  font-size: 8px;
}

ul.recipe {
  font-family: Courier New, Courier, fixed;
  margin: 0 0 0 20px !important;
}

dl dt {
  font-weight: bold;
}

dl dd {
  margin: 4px 0 20px 20px;
}

.clear {
  clear: both;
}

#containerMod {
  width: 960px;
  height: auto;
  position: relative;
  margin: 0px auto 0px auto;
  padding: 0px;
  text-align: left;
  display: block;

  background-position: top center;
  background-repeat: repeat-y;
  }

/* Banner Styles */
#bannerMod {
  position: relative;
  width: 100%;
  margin: 0px;
  padding: 0px;
  }
#bannerContent {
  height: 150px;
  padding: 0;
  margin: 0;
  }
#bannerContent h1{
        padding: 0;
        margin: 0;
  }

#bannerContent h2{
  font-size: 12px;
  font-weight: bold;
        padding: 0;
        margin: 0;
  position: absolute;
  top: 60px;
  left: 20px;
  letter-spacing:0.5px;
  color: #fff;
  font-weight: normal;
  text-shadow: 0 0 4px #000;
  }

#bannerContent h1 a { 
  display: block;
  width: 100%;
  height: 150px;
  color: #fff;
  padding: 20px;
  font-size: 32px;
  font-weight: bold;
  text-shadow: 0 0 4px #000;
}
#bannerContent h1 a:hover { 
  text-decoration: none;
}
/* Post Styles */
#postColumn {
        float: left;
        position: relative;
        width: 700px;
        margin: 0 20px 0 0;
        padding: 0px;
        }

.postMod {
        float: left;
        position: relative;
        width: 100%;
        margin: 0;
        padding: 0px;
        }
h3 {
        position: relative;
        height: 20px;
        padding: 3px 3px 0px 3px;
        margin: 0px;
        background-color: #EEEEEE;
        border-left: 1px solid #8c8c8c;
        border-right: 1px solid #8c8c8c;
        border-top: 1px solid #8c8c8c;
        border-bottom: 0;
        }

#links h4 {
        font-size: 16px;
        padding: 0;
        margin: 0 0 10px 0;
}

#links ul {
        margin: 0 0 10px 30px;
}

span.date {
  font-size: 10px;
}

.postPagehead {
        position: relative;
        height: 20px;
        padding: 0px;
        margin: 0px;
        background-color: #EEEEEE;
        border: 1px solid #8c8c8c;
        }

.postTitleA {
        float: left;
        padding: 2px 5px 0px 5px;
  font: bold 14px Verdana, arial, Helvetica, sans-serif;
        }

.postTitleB {
        float: right;
        padding: 2px 5px 0px 5px;
        }

.postContent {
        background-position: bottom right;
        background-repeat: no-repeat;
        border: 1px solid #EEEEEE;
        background-color: #FFFFFF;
   padding: 5px 3px 5px 6px;
        margin: 0;
  border: 1px solid #8c8c8c;
        border-top: 0;
        }

.postContent ul {
  padding: 0 0 0 10px;
  margin:  20px;
}

/* Side Bar Style */
#sidebarMod{
        float: left;
  margin: 0px;
  padding: 0px;
  text-align: left;
  }

/* Side Box Style */
.sideboxMod{
  position: relative;
  width: 240px;
  margin: 0 0 10px 0;
  padding: 0px;
  text-align: left;
  }

.sideboxTitle {
        position: relative;
  height: 18px;
  padding: 0px;
  margin: 0px;
  background-color: #EEEEEE;
        border-left: 1px solid #8c8c8c;
        border-right: 1px solid #8c8c8c;
        border-top: 1px solid #8c8c8c;
        border-bottom: 0;
  }

.sideboxTitleA {
  padding: 2px 5px 0px 5px;
  }

.sideboxContent {
  background-position: bottom right;
  background-repeat: no-repeat;
  border: 1px solid #EEEEEE;
  background-color: #FFFFFF;
  padding: 3px;
  margin: 0px;
        border-left: 1px solid #8c8c8c;
        border-right: 1px solid #8c8c8c;
        border-bottom: 1px solid #8c8c8c;
        border-top: 0;
  }

.sideboxContent ul {
        padding: 0 0 0 1px;
        margin: 0 0 0 1px;
        list-style-type: none;
        }

.sideboxContent li {
        padding: 0 0 3px 0;
        }

.sideboxContent p  {
        margin-top: 0;
        padding-top: 0;
        }

/* Image styles */
.post_image_right {
  margin: 0 15px 15px 15px;
  float: right;
}

.post_image_right_border {
  margin: 0 0 0 5px;
  border: 1px solid #000;
  float: right;
}

.post_image_left {
  margin: 0 5px 0 0;
  float: left;
}

.post_image_left_border {
  margin: 0 5px 0 0;
  border: 1px solid #000;
  float: left;
}


/* Copyright Styles */
#copyrightMod {
  clear: both;
  position: relative;
  width: 960px;
  margin: 0px;
  padding: 30px 0 0 0;
  text-align: right;
  color: #666;
  }


html>body .wrap4 {
  margin: 0px 0px 12px 0px;
}


.define {
  border-bottom: 1px dotted;
  cursor: help;
}

.today_history {
  display: none;
}

/* Fading Tooltips */
div#toolTip {
  position:absolute;
  width:220px;
  background:#000;
  border:2px double #fff;
  border:1px solid #f60;
  text-align:left;
  padding:5px;
  -moz-border-radius:5px;
  z-index:1000;
}
div#toolTip p {
  margin:0;
  padding:0;
  color:#fff;
  font:11px/12px verdana,arial,serif;
}
div#toolTip p em {
  display:block;
  margin-top:3px;
  color:#f60;
  font-style:normal;
  font-weight:bold;
}


#search_form input[type=text] {
  width: 115px;
}

#search_submit {
  width: 25px;
}

object {
  margin-bottom: 20px;
}

/***************************************************
* Screenshots
***************************************************/

#screenshot_list {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
#screenshot_list li {
  float: left;
  margin: 0 7px 10px 0;
  padding: 3px;
  border: 1px dotted #000;
}

/***************************************************
* Admin
***************************************************/

#mainbody {
  width: 490px;
}
